"akka takKa AK" = "akka takKa AK";
"Stories from  the Streets" = "Stories from  the Streets";
"Life" = "Life";
"Screeeech" = "Screeeech";
"klunk" = "klunk";
"A Writer" = "A Writer";
"City" = "City";
"Whoosh" = "Whoosh";
"ka-ching!" = "ka-ching!";
"Krunch" = "Krunch";
"Your words here..." = "Your words here...";
"Bang!" = "Bang!";
